abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 14:00 | Nová verze

Komunita kolem Linuxu From Scratch (LFS) vydala Linux Linux From Scratch 8.0 a Linux From Scratch 8.0 se systemd. Nové verze knih s návody na instalaci vlastního linuxového systému ze zdrojových kódů přichází především s Glibc 2.25 a GCC 6.3.0. Současně bylo oznámeno vydání verze 8.0 knih Beyond Linux From Scratch (BLFS) a Beyond Linux From Scratch se systemd.

Ladislav Hagara | Komentářů: 0
dnes 11:11 | Nová verze

Byla vydána verze 0.10.0 webového prohlížeče qutebrowser (Wikipedie). Přehled novinek v příspěvku na blogu. Vývojáři qutebrowseru kladou důraz na ovladatelnost pomocí klávesnice a minimální GUI. Inspirovali se prohlížečem dwb a rozšířeními pro Firefox Vimperator a Pentadactyl. Prohlížeč qutebrowser je naprogramován v Pythonu a využívá PyQt5. Zdrojové kódy jsou k dispozici na GitHubu pod licencí GNU GPL 3.

Ladislav Hagara | Komentářů: 9
včera 16:22 | Nová verze

Po pěti měsících od vydání Waylandu a Westonu 1.12.0 oznámil Bryce Harrington (Samsung) vydání Waylandu 1.13.0 a Westonu 2.0.0.

Ladislav Hagara | Komentářů: 0
24.2. 13:37 | Bezpečnostní upozornění

Společnost Cloudflare (Wikipedie) na svém blogu potvrdila bezpečnostní problém s její službou. V požadovaných odpovědích od reverzní proxy byla odesílána také data z neinicializované paměti. Útočník tak mohl získat cookies, autentizační tokeny, data posílaná přes HTTP POST a další citlivé informace. Jednalo se o chybu v parsování HTML. Zneužitelná byla od 22. září 2016 do 18. února 2017. Seznam webů, kterých se bezpečnostní problém potenciálně týká na GitHubu.

Ladislav Hagara | Komentářů: 1
24.2. 08:22 | Nová verze

Byla vydána první beta verze Ubuntu 17.04 s kódovým názvem Zesty Zapus. Ke stažení jsou obrazy Kubuntu, Lubuntu, Ubuntu Budgie, Ubuntu GNOME, Ubuntu Kylin, Ubuntu Studio a Xubuntu. Dle plánu by Ubuntu 17.04 mělo vyjít 13. dubna 2017.

Ladislav Hagara | Komentářů: 48
23.2. 17:53 | Bezpečnostní upozornění

Google na svém blogu věnovaném počítačové bezpečnost informuje o nalezení "reálného" způsobu generování kolizí hašovací funkce SHA-1. Podrobnosti a zdrojové kódy budou zveřejněny do 90 dnů. Již dnes lze ale na stránce SHAttered nalézt 2 pdf soubory, jejichž obsah se liší a SHA-1 otisk je stejný (infografika).

Ladislav Hagara | Komentářů: 39
23.2. 17:51 | Nová verze

Vyšla nová verzia open source software na správu a automatizáciu cloudových datacentier Danube Cloud 2.4. Danube Cloud je riešenie postavené na SmartOS, ZFS, KVM a zónach. Obsahuje vlastnosti ako integrovaný monitoring, DNS manažment, zálohy, a samozrejme rozsiahlu dokumentáciu.

dano | Komentářů: 12
23.2. 17:46 | Pozvánky

V Plzni se 3. až 5. března 2017 uskuteční AIMTEChackathon. Je to akce pro vývojáře, grafiky, webdesignéry i veřejnost. Akci provází zajímavé přednášky IT odborníků. Více o programu a možnosti přihlášení na stránkách akce.

cuba | Komentářů: 0
23.2. 01:00 | Nová verze

Známý šifrovaný komunikátor Signal od verze 3.30.0 již nevyžaduje Google Play Services. Autoři tak po letech vyslyšeli volání komunity, která dala vzniknout Google-free forku LibreSignal (dnes již neudržovaný). Oficiální binárky jsou stále distribuované pouze přes Google Play, ale lze použít neoficiální F-Droid repozitář fdroid.eutopia.cz s nezávislými buildy Signalu nebo oficiální binárku stáhnout z Google Play i bez Google účtu

… více »
xm | Komentářů: 8
22.2. 23:14 | Nová verze

Po třech týdnech od vydání první RC verze byla vydána první stabilní verze 17.01.0 linuxové distribuce pro routery a vestavěné systémy LEDE (Linux Embedded Development Environment), forku linuxové distribuce OpenWrt. Přehled novinek v poznámkách k vydání. Dotazy v diskusním fóru.

Ladislav Hagara | Komentářů: 8
Jak se stavíte k trendu ztenčování přenosných zařízení (smartphony, notebooky)?
 (13%)
 (2%)
 (72%)
 (3%)
 (10%)
Celkem 715 hlasů
 Komentářů: 66, poslední 22.2. 18:57
    Rozcestník

    Dotaz: prikaz tree, kompilace midnight commanderu

    28.10.2003 10:20 cyBerN
    prikaz tree, kompilace midnight commanderu
    Přečteno: 129×
    Zdravim, jsem uplny zacatecnik a mam dva dotazy:

    1.Proc mi nefunguje v terminalu Mandraku 9.1 prikaz TREE pro vypsani stromove struktury adresare? (pouziti tohoto prikazu znam z dosu a je zminovan i v knize Linux a KDE od S.Teufel)
    2.Nejde mi zkompilovat MC, kdyz zadam prikaz ./configure, tak mi to vyhodi toto:

    [root@r2ac212 mc-4.6.0]# ./configure
    checking for a BSD-compatible install... /usr/bin/install -c
    checking whether build environment is sane... yes
    checking for gawk... gawk
    checking whether make sets $(MAKE)... yes
    checking whether to enable maintainer-specific portions of Makefiles... no
    checking build system type... i686-pc-linux-gnuoldld
    checking host system type... i686-pc-linux-gnuoldld
    checking for style of include used by make... GNU
    checking for gcc... no
    checking for cc... no
    checking for cc... no
    checking for cl... no
    configure: error: no acceptable C compiler found in $PATH

    zejmena me desi to no u poslednich polozek a ten error...
    Muzete mi prosim nekdo poradit?

    Odpovědi

    Josef Kufner avatar 28.10.2003 10:29 Josef Kufner | skóre: 66
    Rozbalit Rozbalit vše prikaz tree, kompilace midnight commanderu
    Nemas nainstalovany gcc a tree :-) Oboji byva v samostatnych balicich, ktere nebyvaji soucasti takovych beznych instalaci. Ke gcc to bude chtit jeste par devel baliku...
    Hello world ! Segmentation fault (core dumped)
    28.10.2003 10:33 unchallenger | skóre: 69 | blog: unchallenger
    Rozbalit Rozbalit vše prikaz tree, kompilace midnight commanderu
    28.10.2003 11:17 cyBerN
    Rozbalit Rozbalit vše prikaz tree, kompilace midnight commanderu
    Dik za tipy, ten prikaz tree mi chodi, ale to gcc...stahnul jsem si balik gcc-3.3.1-2mdk.i586.rpm a pri instalaci mi to vyhodilo hlasku:

    binutils >= 2.14.90.0.5-1mdk je nutné pro gcc-3.3.1-2mdk
    gcc-cpp = 3.3.1-2mdk je nutné pro gcc-3.3.1-2mdk
    libgcc >= 3.3.1-2mdk je nutné pro gcc-3.3.1-2mdk
    glibc-devel >= 2.2.5-14mdk je nutné pro gcc-3.3.1-2mdk

    Musim stahnout nejake dalsi balicky, abych mohl nainstalit tuhle verzi gcc, nebo mam proste stahnout jinou verzi gcc? Dik ;)
    28.10.2003 11:36 unchallenger | skóre: 69 | blog: unchallenger
    Rozbalit Rozbalit vše prikaz tree, kompilace midnight commanderu
    Nainstaluj verzi pro MDK 9.1, a ne pro 9.2. Jinak ale musíš nainstalovat všechno, co to bude chtít. Zjevně nemáš vůbec nic z věcí potřebných ke kompilaci programů (desktopová instalace ;-) takže se připrav na instalaci tak 20 balíčků...
    28.10.2003 14:27 Jarek God.zilla Šeděnka
    Rozbalit Rozbalit vše prikaz tree, kompilace midnight commanderu
    místo kompilace MC ho můžete nainstalovat z originálních CDs, pod rootem dejte #urpmi mc

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.